@charset "utf-8";

/*----------------------------
	mens
------------------------------*/
.mens {
	padding-bottom: 10rem;
	overflow: hidden;
}
.mens .lead {
	font-family: "Noto Serif CJK JP", serif;
	line-height: 2.222;
	text-align: center;
	padding: 5rem 0 8.5rem;
}
@media (max-width: 768px) {
	.mens {
		padding-bottom: 6.5rem;
	}
	.mens .lead {
		font-size: 2.6rem;
		line-height: 1.923;
		padding: 7.5rem 0 15rem;
	}
}

/* itemArea */
.mens .itemArea .inner {
	max-width: 120rem;
	margin: 0 auto;
}
.mens .itemBox h2 {
	font-size: 5rem;
	font-family: "Anton", sans-serif;
	font-weight: 400;
	font-style: normal;
	line-height: 1.14;
}
.mens .itemBox h2.white {
	color: #fff;
}
.mens .itemBox .itemTxt {
	margin-top: 2rem;
	font-family: "Noto Serif CJK JP", serif;
	line-height: 1.778;
}
.mens .itemBox .detail {
	margin-top: 2rem;
}
.mens .itemBox .detail + .detail {
	margin-top: 1rem;
}
.mens .itemBox .detailTxt {
	font-size: 1.4rem;
}
.mens .itemBox .detailTxt sup {
	font-size: 1.2rem;
	vertical-align: top;
}
.mens .itemBox .btn {
	margin-top: 0.3rem;
	width: 14.1rem;
}
.mens .itemBox .btn a {
	display: block;
	font-size: 1.2rem;
	font-weight: 600;
	line-height: 1;
	border: solid 1px #000;
	background-color: #fff;
	box-shadow: 0.2rem 0.2rem 0 0 #BABABA;
	border-radius: 5rem;
	padding: 0.5rem 1.5rem;
	position: relative;
}
.mens .itemBox .btn a::after {
	content: "";
	width: 0.6rem;
	height: 0.6rem;
	border-top: solid 1px #000;
	border-right: solid 1px #000;
	transform: rotate(45deg) translate(-50% , 0);
	position: absolute;
	top: 45%;
	right: 0.8rem;
}
.mens .itemBox .label {
	margin-top: 0.8rem;
	display: flex;
	align-items: center;
	gap: 0 0.5rem;
}
.mens .itemBox .label .label01 {
	font-size: 1.3rem;
	color: #0000ff;
}
.mens .itemBox .label .label01 span {
	display: inline-block;
	border: solid 1px #0000ff;
	border-radius: 50%;
	padding: 0.2rem 0.7rem;
}
.mens .itemBox .label .label02 {
	font-size: 1.3rem;
	color: #02aba9;
}
.mens .itemBox .label .label02 span {
	display: inline-block;
	border: solid 1px #02aba9;
	border-radius: 50%;
	padding: 0.2rem 0.7rem;
}
.mens .itemBox .label .label03 {
	font-size: 1.3rem;
}
.mens .itemBox .label .label03 span {
	display: inline-block;
	border: solid 1px #000;
	border-radius: 0.5rem;
	padding: 0.1rem 0.5rem;
}
.mens .itemBox .label .label04 {
	font-size: 1.3rem;
	margin-right: 0.5rem;
}
.mens .itemBox .label .label04 span {
	display: inline-block;
	padding: 0 0.5rem;
	border-bottom: solid 1px #000;
	position: relative;
}
.mens .itemBox .label .label04 span::before ,
.mens .itemBox .label .label04 span::after {
	content: "";
	width: 1px;
	height: 2rem;
	background-color: #000;
	position: absolute;
	bottom: 0;
}
.mens .itemBox .label .label04 span::before {
	left: -0.2rem;
	transform: rotate(-10deg);
}
.mens .itemBox .label .label04 span::after {
	right: -0.2rem;
	transform: rotate(10deg);
}
@media (max-width: 768px) {
	.mens .itemArea .inner {
		max-width: 100%;
	}
	.mens .itemBox .itemTxt {
		margin-top: 1rem;
		font-size: 2.6rem;
		line-height: 1.731;
	}
	.mens .itemBox .detail {
		margin-top: 1.5rem;
	}
	.mens .itemBox .detail + .detail {
		margin-top: 1rem;
	}
	.mens .itemBox .detailTxt {
		font-size: 2.4rem;
		line-height: 1.667;
	}
	.mens .itemBox .detailTxt sup {
		font-size: 1.2rem;
		vertical-align: top;
	}
	.mens .itemBox .btn {
		margin-top: 0.5rem;
		width: 28.3rem;
	}
	.mens .itemBox .btn a {
		font-size: 2.3rem;
		box-shadow: 0.3rem 0.3rem 0 0 #BABABA;
		border-radius: 7rem;
		padding: 1rem 3rem;
	}
	.mens .itemBox .btn a::after {
		width: 1rem;
		height: 1rem;
		border-top: solid 0.3rem #000;
		border-right: solid 0.3rem #000;
		top: 45%;
		right: 2rem;
	}
	.mens .itemBox .label {
		margin-top: 0.5rem;
		gap: 0 1rem;
	}
	.mens .itemBox .label .label01 {
		font-size: 2rem;
	}
	.mens .itemBox .label .label01 span {
		padding: 0.3rem 1rem;
	}
	.mens .itemBox .label .label02 {
		font-size: 2rem;
	}
	.mens .itemBox .label .label02 span {
		padding: 0.3rem 1rem;
	}
	.mens .itemBox .label .label03 {
		font-size: 2rem;
	}
	.mens .itemBox .label .label03 span {
		border-radius: 1rem;
		padding: 0 1rem;
	}
	.mens .itemBox .label .label04 {
		font-size: 2rem;
		margin-right: 0.5rem;
	}
	.mens .itemBox .label .label04 span {
		padding: 0 1rem;
	}
	.mens .itemBox .label .label04 span::before ,
	.mens .itemBox .label .label04 span::after {
		height: 3.3rem;
	}
	.mens .itemBox .label .label04 span::before {
		left: -0.3rem;
	}
	.mens .itemBox .label .label04 span::after {
		right: -0.3rem;
	}
}

/* fade */
.mens .itemBox .pic ,
.mens .itemBox .sub {
	position: relative;
	overflow: hidden;
	transition: none;
}
.mens .itemBox .pic::before ,
.mens .itemBox .sub::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	bottom: -100%;
	background-color: #141414;
	z-index: 5;
}
.mens .cont01 .itemBox .pic::before ,
.mens .cont01 .itemBox .sub::before ,
.mens .cont03 .itemBox .pic::before ,
.mens .cont03 .itemBox .sub::before ,
.mens .cont05 .itemBox .pic::before ,
.mens .cont05 .itemBox .sub::before {
	background-color: #fff;
}
.mens .itemBox .pic.view::before ,
.mens .itemBox .sub.view::before {
	animation: slide 1s ease-in-out;
}
@keyframes slide {
	0% {
		bottom: -100%;
	}
	50% {
		bottom: 0;
	}
	100% {
		bottom: 100%;
	}
}
.mens .itemBox .pic img ,
.mens .itemBox .sub img {
	opacity: 0;
}
.mens .itemBox .pic.view img ,
.mens .itemBox .sub.view img {
	animation: fade 0.5s 0.5s linear forwards;
}
@keyframes fade {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

/* itemArea cont01 */
.mens .itemArea.cont01 {
	margin-top: 34rem;
	padding: 0.1rem 0 12rem 0;
	background-color: #000;
	position: relative;
}
.mens .itemArea.cont01::before {
	content: "";
	width: 100%;
	height: 30rem;
	background-color: #000;
	clip-path: polygon(0% 100%, 100% 100%, 100% 0%);
	position: absolute;
	top: -29.9rem;
	left: 0;
	z-index: -1;
}
.mens .itemArea.cont01::after {
	content: "";
	width: 100%;
	height: 30rem;
	background-color: #000;
	clip-path: polygon(100% 100%, 0% 0%, 100% 0%);
	position: absolute;
	bottom: -29.9rem;
	left: 0;
	z-index: -1;
}
@media (max-width: 768px) {
	.mens .itemArea.cont01 {
		margin-top: 44rem;
		padding: 0.1rem 0 110rem 0;
	}
	.mens .itemArea.cont01::before {
		height: 20rem;
		top: -19.9rem;
	}
	.mens .itemArea.cont01::after {
		height: 20rem;
		bottom: -19.9rem;
	}
}

/* itemArea cont02 */
.mens .itemArea.cont02 {
	margin-top: -4.5rem;
	padding: 0.1rem 0 9rem 0;
}
.mens .itemArea.cont02 .border {
	position: relative;
}
.mens .itemArea.cont02 .border::before {
	content: "";
	width: 100%;
	height: 35%;
	background: url("/base/pc/store/special/midsummer_cool/2026/mens/img/bg.png") no-repeat center center / cover;
	position: absolute;
	top: 21.5rem;
	left: 0;
	z-index: -1;
}
@media (max-width: 768px) {
	.mens .itemArea.cont02 {
		margin-top: -90rem;
		padding: 0.1rem 0 15rem 0;
	}
	.mens .itemArea.cont02 .border::before {
		height: 24.7%;
		background: url("/base/pc/store/special/midsummer_cool/2026/mens/img/bg_sp.png") no-repeat center center / cover;
		position: absolute;
		top: -7rem;
	}
}

/* itemArea cont03 */
.mens .itemArea.cont03 {
	padding: 14rem 0 7rem 0;
	background-color: #000;
	position: relative;
}
.mens .itemArea.cont03::after {
	content: "";
	width: 100%;
	height: 30rem;
	background-color: #000;
	clip-path: polygon(0% 100%, 0 0%, 100% 0%);
	position: absolute;
	bottom: -29.9rem;
	left: 0;
	z-index: -1;
}
.mens .itemArea.cont03 .itemTxt {
	color: #fff;
}
.mens .itemArea.cont03 .detailTxt {
	color: #fff;
}
.mens .itemArea.cont03 .itemBox .btn a {
	box-shadow: 0.2rem 0.2rem 0 0 #414141;
}
@media (max-width: 768px) {
	.mens .itemArea.cont03 {
		padding: 13rem 0 30rem 0;
	}
	.mens .itemArea.cont03::after {
		height: 20rem;
		bottom: -19.9rem;
	}
	.mens .itemArea.cont03 .itemBox .btn a {
		box-shadow: 0.3rem 0.3rem 0 0 #414141;
	}
}

/* itemArea cont04 */
.mens .itemArea.cont04 {
	padding-bottom: 14rem;
}
.mens .itemArea.cont04 .border {
	position: relative;
}
.mens .itemArea.cont04 .border::before {
	content: "";
	width: 100%;
	height: 48.23%;
	background: url("/base/pc/store/special/midsummer_cool/2026/mens/img/bg.png") no-repeat center center / cover;
	position: absolute;
	top: -9.5rem;
	left: 0;
	z-index: -1;
}
@media (max-width: 768px) {
	.mens .itemArea.cont04 {
		margin-top: -8rem;
		padding-bottom: 15rem;
	}
	.mens .itemArea.cont04 .border::before {
		height: 32.91%;
		background: url("/base/pc/store/special/midsummer_cool/2026/mens/img/bg_sp.png") no-repeat center center / cover;
		position: absolute;
		top: 10.5rem;
	}
}

/* itemArea cont05 */
.mens .itemArea.cont05 {
	padding: 12rem 0;
	background-color: #000;
	position: relative;
}
.mens .itemArea.cont05::after {
	content: "";
	width: 100%;
	height: 30rem;
	background-color: #000;
	clip-path: polygon(0% 100%, 0 0%, 100% 0%);
	position: absolute;
	bottom: -29.9rem;
	left: 0;
	z-index: -1;
}
.mens .itemArea.cont05 .itemTxt {
	color: #fff;
}
.mens .itemArea.cont05 .detailTxt {
	color: #fff;
}
.mens .itemArea.cont05 .itemBox .btn a {
	box-shadow: 0.2rem 0.2rem 0 0 #414141;
}
@media (max-width: 768px) {
	.mens .itemArea.cont05 {
		padding: 13rem 0 16rem;
	}
	.mens .itemArea.cont05::after {
		height: 20rem;
		bottom: -19.9rem;
	}
	.mens .itemArea.cont05 .itemBox .btn a {
		box-shadow: 0.3rem 0.3rem 0 0 #414141;
	}
}

/* itemArea cont06 */
.mens .itemArea.cont06 {
	padding: 9rem 0 15rem;
}
@media (max-width: 768px) {
	.mens .itemArea.cont06 {
		padding: 0 0 18rem;
	}
}

/* item01 */
.mens .itemBox.item01 {
	width: 54rem;
	margin: -34rem auto 0;
}
.mens .itemBox.item01 .picWrap {
	position: relative;
}
.mens .itemBox.item01 h2 {
	writing-mode: vertical-rl;
	position: absolute;
	top: 0;
	left: -7rem;
}
.mens .itemBox.item01 h2.white {
	top: auto;
	left: auto;
	bottom: 0;
	right: -7rem;
}
.mens .itemBox.item01 .txtBox {
	margin: 0 -1rem;
}
.mens .itemBox.item01 .itemTxt {
	color: #fff;
}
.mens .itemBox.item01 .detailTxt {
	color: #fff;
}
@media (max-width: 768px) {
	.mens .itemBox.item01 {
		width: 57.8rem;
		margin: -44rem auto 0;
	}
	.mens .itemBox.item01 h2 {
		left: -6rem;
	}
	.mens .itemBox.item01 h2.white {
		right: -6rem;
	}
	.mens .itemBox.item01 .txtBox {
		margin: 3rem -0 0;
	}
}

/* item02 */
.mens .itemBox.item02 {
	margin-right: 9.5rem;
	position: relative;
}
.mens .itemBox.item02 .picBox {
	display: flex;
	flex-direction: row-reverse;
	gap: 0 7.5rem;
}
.mens .itemBox.item02 .picWrap {
	margin-top: 34rem;
	width: 43.8rem;
	position: relative;
}
.mens .itemBox.item02 h2 {
	writing-mode: vertical-rl;
	position: absolute;
	bottom: 0;
	right: -7rem;
}
.mens .itemBox.item02 .picBox > .pic {
	width: 44.3rem;
}
.mens .itemBox.item02 .txtBox {
	margin: -32rem 0 0 auto;
	width: 34%;
}
@media (max-width: 768px) {
	.mens .itemBox.item02 {
		margin-right: 0;
	}
	.mens .itemBox.item02 .picBox {
		display: block;
	}
	.mens .itemBox.item02 .picWrap {
		margin-top: 6rem;
		width: 66rem;
	}
	.mens .itemBox.item02 h2 {
		right: -6rem;
	}
	.mens .itemBox.item02 .picBox > .pic  {
		margin-left: auto;
	}
	.mens .itemBox.item02 .txtBox {
		margin: 3rem 0 0 3.5rem;
		width: 84%;
	}
}

/* item03 */
.mens .itemBox.item03 {
	margin-top: 26.5rem;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0 4.5rem;
}
.mens .itemBox.item03 .pic {
	width: 40rem;
}
.mens .itemBox.item03 .txtBox {
	width: 29%;
}
@media (max-width: 768px) {
	.mens .itemBox.item03 {
		margin: 20rem 3rem 0 auto;
		display: block;
		width: 51.3rem;
	}
	.mens .itemBox.item03 .pic {
		width: 100%;
	}
	.mens .itemBox.item03 .txtBox {
		margin-top: 3rem;
		width: 100%;
	}
}

/* item04 */
.mens .itemBox.item04 {
	margin-top: 12rem;
	margin-left: 10rem;
}
.mens .itemBox.item04 .picBox {
	display: flex;
	align-items: flex-end;
	gap: 0 6rem;
}
.mens .itemBox.item04 .sub {
	width: 37rem;
	margin-bottom: -18.5rem;
}
.mens .itemBox.item04 .picWrap {
	width: 50rem;
	position: relative;
}
.mens .itemBox.item04 h2 {
	writing-mode: vertical-rl;
	position: absolute;
	bottom: 0;
	right: -7rem;
}
.mens .itemBox.item04 .txtBox {
	width: 48%;
	margin: 4rem 14rem 0 auto;
}
@media (max-width: 768px) {
	.mens .itemBox.item04 {
		margin-top: 23rem;
		margin-left: 0;
	}
	.mens .itemBox.item04 .picBox {
		display: block;
	}
	.mens .itemBox.item04 .spBox {
		margin-top: 10rem;
		display: flex;
		gap: 0 4.5rem;
	}
	.mens .itemBox.item04 .sub {
		width: 36.1rem;
		margin-bottom: 0;
	}
	.mens .itemBox.item04 .picWrap {
		width: 59.5rem;
		margin-left: 6.5rem;
	}
	.mens .itemBox.item04 h2 {
		right: -6rem;
	}
	.mens .itemBox.item04 .txtBox {
		width: 42.5%;
		margin: 0;
	}
	.mens .itemBox.item04 .itemTxt {
		margin-top: 0;
	}
}

/* item05 */
.mens .itemBox.item05 {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0 6rem;
}
.mens .itemBox.item05 .pic {
	width: 40rem;
}
.mens .itemBox.item05 .txtBox {
	width: 28%;
}
.mens .itemBox.item05 .label .label03 {
	color: #fff;
}
.mens .itemBox.item05 .label .label03 span {
	border: solid 1px #fff;
}
@media (max-width: 768px) {
	.mens .itemBox.item05 {
		display: block;
		width: 54.3rem;
		margin: 0 auto;
	}
	.mens .itemBox.item05 .pic {
		width: 100%;
	}
	.mens .itemBox.item05 .txtBox {
		margin-top: 1.5rem;
		width: 100%;
	}
}

/* itemInnerBox */
.mens .itemInnerBox {
	margin-top: 14rem;
	display: flex;
	flex-direction: row-reverse;
	align-items: flex-end;
	gap: 0 16rem;
	margin-right: 14.5rem;
}
@media (max-width: 768px) {
	.mens .itemInnerBox {
		margin-top: 20rem;
		display: block;
		margin-right: 0;
	}
}

/* item06 */
.mens .itemBox.item06 {
	width: 47rem;
}
.mens .itemBox.item06 .picWrap {
	position: relative;
}
.mens .itemBox.item06 h2 {
	writing-mode: vertical-rl;
	position: absolute;
	top: 0;
	left: -7rem;
}
@media (max-width: 768px) {
	.mens .itemBox.item06 {
		width: 53.6rem;
		margin-left: auto;
	}
	.mens .itemBox.item06 h2 {
		left: -6rem;
	}
	.mens .itemBox.item06 .txtBox {
		margin-top: 2rem;
		width: 97%;
	}
}

/* item07 */
.mens .itemBox.item07 {
	width: 32rem;
}
.mens .itemBox.item07 .txtBox {
	margin-top: 0.5rem;
}
.mens .itemBox.item07 .itemTxt {
	margin: 2rem -1rem 0;
}
.mens .itemBox.item07 .detailTxt {
	margin: 2rem -1rem 0;
}
@media (max-width: 768px) {
	.mens .itemBox.item07 {
		margin-top: 14rem;
		width: 100%;
		display: flex;
		justify-content: center;
		gap: 0 2.5rem;
	}
	.mens .itemBox.item07 .pic {
		width: 36.1rem;
	}
	.mens .itemBox.item07 .txtBox {
		margin-top: 0;
		width: 39.5%;
	}
	.mens .itemBox.item07 .itemTxt {
		margin: 0.5rem 0 0;
	}
	.mens .itemBox.item07 .detail {
		margin-top: 1rem;
	}
	.mens .itemBox.item07 .detailTxt {
		margin: 0;
	}
}

/* item08 */
.mens .itemBox.item08 {
	display: flex;
	flex-direction: row-reverse;
	justify-content: center;
	align-items: flex-end;
	gap: 0 4.5rem;
}
.mens .itemBox.item08 .picWrap {
	width: 59rem;
	position: relative;
}
.mens .itemBox.item08 h2 {
	writing-mode: vertical-rl;
	position: absolute;
	bottom: 0;
	right: -7rem;
}
.mens .itemBox.item08 .txtBox {
	width: 23%;
}
@media (max-width: 768px) {
	.mens .itemBox.item08 {
		display: block;
	}
	.mens .itemBox.item08 .picWrap {
		margin: 0 auto;
	}
	.mens .itemBox.item08 h2 {
		right: -6rem;
	}
	.mens .itemBox.item08 .txtBox {
		width: 59rem;
		margin: 3rem auto 0;
	}
}

/* item09 */
.mens .itemBox.item09 {
	margin-top: 13.5rem;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0 5.5rem;
}
.mens .itemBox.item09 .pic {
	width: 38rem;
}
.mens .itemBox.item09 .txtBox {
	width: 31.8%;
}
@media (max-width: 768px) {
	.mens .itemBox.item09 {
		margin: 19.5rem 3rem 0 auto;
		display: block;
		width: 54.3rem;
	}
	.mens .itemBox.item09 .pic {
		width: 100%;
	}
	.mens .itemBox.item09 .txtBox {
		margin-top: 4rem;
		width: 100%;
	}
}

/* item10 */
.mens .itemBox.item10 {
	margin-top: 16rem;
	display: flex;
	justify-content: flex-end;
	align-items: flex-end;
	gap: 0 2.5rem;
	margin-right: 9.5rem;
}
.mens .itemBox.item10 .picWrap {
	width: 50rem;
	position: relative;
}
.mens .itemBox.item10 h2 {
	writing-mode: vertical-rl;
	position: absolute;
	bottom: 0;
	left: -7rem;
}
.mens .itemBox.item10 .txtBox {
	width: 20.8%;
}
@media (max-width: 768px) {
	.mens .itemBox.item10 {
		margin: 20rem auto 0;
		display: block;
		width: 56.7rem;
	}
	.mens .itemBox.item10 .picWrap {
		width: 100%;
	}
	.mens .itemBox.item10 h2 {
		left: -6rem;
	}
	.mens .itemBox.item10 .txtBox {
		margin-top: 3rem;
		width: 100%;
	}
}

/* item11 */
.mens .itemBox.item11 {
	display: flex;
	flex-direction: row-reverse;
	gap: 0 3.5rem;
	margin-right: 10rem;
}
.mens .itemBox.item11 .pic {
	width: 37rem;
}
.mens .itemBox.item11 .txtBox {
	width: 26%;
}
@media (max-width: 768px) {
	.mens .itemBox.item11 {
		display: block;
		width: 51rem;
		margin: 0 6rem 0 auto;
	}
	.mens .itemBox.item11 .pic {
		width: 100%;
	}
	.mens .itemBox.item11 .txtBox {
		margin-top: 3.5rem;
		width: 100%;
	}
}

/* item12 */
.mens .itemBox.item12 {
	margin-top: -2.5rem;
}
.mens .itemBox.item12 .picBox {
	display: flex;
	align-items: flex-end;
	gap: 0 5rem;
	margin-left: 10rem;
}
.mens .itemBox.item12 .sub {
	width: 44.3rem;
}
.mens .itemBox.item12 .picWrap {
	width: 43.8rem;
	margin-bottom: -39rem;
	position: relative;
}
.mens .itemBox.item12 h2 {
	writing-mode: vertical-rl;
	position: absolute;
	bottom: 0;
	right: -7rem;
}
.mens .itemBox.item12 .txtBox {
	width: 30.5%;
	margin: 16rem 0 0 18.5rem;
}
@media (max-width: 768px) {
	.mens .itemBox.item12 {
		margin-top: 19rem;
	}
	.mens .itemBox.item12 .picBox {
		display: block;
		margin-left: 0;
	}
	.mens .itemBox.item12 .picWrap {
		width: 58.3rem;
		margin: 8rem auto 0;
	}
	.mens .itemBox.item12 h2 {
		right: -6rem;
	}
	.mens .itemBox.item12 .txtBox {
		width: 58.3rem;
		margin: 2.5rem auto 0;
	}
}

/* item13 */
.mens .itemBox.item13 {
	display: flex;
	justify-content: center;
	align-items: flex-end;
	gap: 0 5rem;
}
.mens .itemBox.item13 .pic {
	width: 57.5rem;
}
.mens .itemBox.item13 .txtBox {
	width: 23%;
	margin: 0 0 3.5rem 0;
}
@media (max-width: 768px) {
	.mens .itemBox.item13 {
		display: block;
	}
	.mens .itemBox.item13 .pic {
		width: 57.5rem;
		margin: 0 auto;
	}
	.mens .itemBox.item13 .txtBox {
		width: 57.5rem;
		margin: 0 auto ;
	}
}

/* item14 */
.mens .itemBox.item14 {
	margin-top: 15rem;
	margin-left: 15rem;
	display: flex;
	align-items: flex-end;
	gap: 0 3.5rem;
}
.mens .itemBox.item14 .picWrap {
	width: 52rem;
	position: relative;
}
.mens .itemBox.item14 h2 {
	writing-mode: vertical-rl;
	position: absolute;
	top: 0;
	right: -7rem;
}
.mens .itemBox.item14 .txtBox {
	width: 27%;
}
@media (max-width: 768px) {
	.mens .itemBox.item14 {
		margin-top: 19rem;
		margin-left: 0;
		display: block;
	}
	.mens .itemBox.item14 .picWrap {
		width: 59.8rem;
		position: relative;
	}
	.mens .itemBox.item14 h2 {
		right: -6rem;
	}
	.mens .itemBox.item14 .txtBox {
		padding: 2rem 0 0 3rem;
		width: 81%;
	}
}

/* item15 */
.mens .itemBox.item15 {
	margin-top: 14.5rem;
	margin-right: 10rem;
	display: flex;
	flex-direction: row-reverse;
	align-items: flex-end;
	gap: 0 4rem;
}
.mens .itemBox.item15 .pic {
	width: 39rem;
}
.mens .itemBox.item15 .txtBox {
	width: 32%;
}
@media (max-width: 768px) {
	.mens .itemBox.item15 {
		margin: 19rem auto 0;
		display: block;
		width: 45.3rem;
	}
	.mens .itemBox.item15 .pic {
		width: 100%;
	}
	.mens .itemBox.item15 .txtBox {
		margin-top: 4rem;
		width: 100%;
	}
}

/* topBtn */
.mens .topBtn {
	width: 32rem;
	margin: 0 auto;
}
.mens .topBtn a {
	display: block;
	font-weight: 600;
	text-align: center;
	border: solid 1px #000;
	border-radius: 5rem;
	box-shadow: 0.3rem 0.3rem 0 0 #D2D2D2;
	padding: 1.3rem;
	position: relative;
}
.mens .topBtn a::after {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-top: 0.6rem solid transparent;
	border-bottom: 0.6rem solid transparent;
	border-right: 0.8rem solid #000;
	border-left: 0;
	position: absolute;
	top: 50%;
	left: 2.5rem;
	transform: translateY(-50%);
}
@media (max-width: 768px) {
	.mens .topBtn {
		width: 48rem;
		margin: 0 auto;
	}
	.mens .topBtn a {
		font-size: 2.7rem;
		border-radius: 7rem;
		padding: 2rem;
	}
	.mens .topBtn a::after {
		border-top: 1rem solid transparent;
		border-bottom: 1rem solid transparent;
		border-right: 1.2rem solid #555555;
		left: 3.5rem;
	}
}